"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "test-requirements.txt" between
freezer-9.0.0.tar.gz and freezer-10.0.0.tar.gz

About: OpenStack Freezer is a tool to automate (incremental) data backup and restore process using OpenStack Swift and/or other media storage.
The "Wallaby" series (latest release).

test-requirements.txt  (freezer-9.0.0):test-requirements.txt  (freezer-10.0.0)
# The order of packages is significant, because pip processes them in the order # The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration # of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later. # process, which may cause wedges in the gate later.
hacking>=3.0,<3.1.0 # Apache-2.0 hacking>=3.0.1,<3.1.0 # Apache-2.0
coverage>=4.5.1 # Apache-2.0 coverage>=4.5.1 # Apache-2.0
ddt>=1.0.1 # MIT ddt>=1.0.1 # MIT
#pylint==1.9.2 # GPLv2 #pylint==1.9.2 # GPLv2
stestr>=2.0.0 # Apache-2.0 stestr>=2.0.0 # Apache-2.0
testtools>=2.2.0 # MIT testtools>=2.2.0 # MIT
#astroid==1.6.5 # LGPLv2.1 #astroid==1.6.5 # LGPLv2.1
# Tempest Plugin # Tempest Plugin
tempest>=17.1.0 # Apache-2.0 tempest>=17.1.0 # Apache-2.0
# Used in integration tests # Used in integration tests
python-openstackclient>=3.12.0 # Apache-2.0 python-openstackclient>=3.12.0 # Apache-2.0
# Used in doc8 check # Used in doc8 check
doc8>=0.6.0 # Apache-2.0 doc8>=0.6.0 # Apache-2.0
Pygments>=2.2.0 # BSD license Pygments>=2.2.0 # BSD license
astroid==2.1.0;python_version>="3.0" # LGPLv2.1 # astroid<=2.5.0;python_version>="3.0" # LGPLv2.1
pylint==2.3.1;python_version>="3.0" # GPLv2 pylint>=2.6.0;python_version>="3.0" # GPLv2
 End of changes. 2 change blocks. 
1 lines changed or deleted 1 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)